Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cgbcon

scipy.linalg.lapack.cgbcon(kl, ku, ab, ipiv, anorm[, norm, ldab]) = <fortran function cgbcon>

  Wrapper for `cgbcon`.

  Parameters:
    kl input int
    ku input int
    ab input rank-2 array(‘F’) with bounds (ldab,n)
    ipiv input rank-1 array(‘i’) with bounds (n)
    anorm input float
  Returns:
    rcond float
    info int
  Other Parameters:
    norm input bytes, optional

      Default: ‘1’

    ldab input int, optional

      Default: 2*kl+ku+1